Bug 1271882 - php-Monolog-1.17.2 is available
php-Monolog-1.17.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-Monolog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 20:19 EDT by Upstream Release Monitoring
Modified: 2015-11-05 13:56 EST (History)
1 user (show)

See Also:
Fixed In Version: php-Monolog-1.17.2-1.fc21 php-Monolog-1.17.2-1.fc22 php-Monolog-1.17.2-1.fc23 php-Monolog-1.17.2-1.el6 php-Monolog-1.17.2-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-14 20:19:31 EDT
Latest upstream release: 1.17.2
Current version/release in rawhide: 1.17.1-1.fc24
URL: https://github.com/Seldaek/monolog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-14 20:19:39 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-Monolog-1.17.1-0524c87587ab85bc4c2d6f5b41253ccb930a5422.tar.gz
old sha256: f1f240fb75a1f8e62c1cd95a368c85270333b369b66f40676e0fddba0bbce14c

new source: ./php-Monolog-1.17.1-0524c87587ab85bc4c2d6f5b41253ccb930a5422.tar.gz
new sha256: f1f240fb75a1f8e62c1cd95a368c85270333b369b66f40676e0fddba0bbce14c
Comment 2 Upstream Release Monitoring 2015-10-15 12:25:39 EDT
siwinski's php-Monolog-1.17.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692255
Comment 3 Fedora Update System 2015-10-15 12:45:25 EDT
php-Monolog-1.17.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-94da346b53
Comment 4 Fedora Update System 2015-10-15 12:45:25 EDT
php-Monolog-1.17.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fd9bb9e7ea
Comment 5 Fedora Update System 2015-10-15 12:45:30 EDT
php-Monolog-1.17.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bca6cb10c1
Comment 6 Fedora Update System 2015-10-15 12:45:30 EDT
php-Monolog-1.17.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-56681e86cf
Comment 7 Fedora Update System 2015-10-15 12:45:34 EDT
php-Monolog-1.17.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3ce9679e87
Comment 8 Fedora Update System 2015-10-15 16:53:52 EDT
php-Monolog-1.17.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Monolog'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-56681e86cf
Comment 9 Fedora Update System 2015-10-16 04:51:05 EDT
php-Monolog-1.17.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Monolog'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bca6cb10c1
Comment 10 Fedora Update System 2015-10-16 09:49:54 EDT
php-Monolog-1.17.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-Monolog'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3ce9679e87
Comment 11 Fedora Update System 2015-10-16 10:19:17 EDT
php-Monolog-1.17.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Monolog'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-94da346b53
Comment 12 Fedora Update System 2015-10-16 11:17:59 EDT
php-Monolog-1.17.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-Monolog'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fd9bb9e7ea
Comment 13 Fedora Update System 2015-10-26 09:19:01 EDT
php-Monolog-1.17.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-26 09:22:56 EDT
php-Monolog-1.17.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-31 22:36:40 EDT
php-Monolog-1.17.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-03 10:24:45 EST
php-Monolog-1.17.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-11-05 13:56:40 EST
php-Monolog-1.17.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.